.SB-hero-banner {
    background-color:#e6e6e6;
    padding-top: 48px !Important;
}

/*.custom4Up .m-content-placement {
    margin-top:-10% !important;
} */


.m-content-placement-item>picture{
    padding-bottom: 30% !important;
}

.SB-hero-banner .banner-background { 
       background-color:#fff !important;
}

 @media screen and  (max-width:1504px){
   .btnSection {
     margin-left:-7% !Important;
  }
}

@media screen and (min-width: 1400px) {
.HeadingSection.SB-hero-banner.head1a .banner-background {
    padding-top: 0px;
}
 .btnSection {
    width:350px !important; 
    display:inline-block !important;
  }
}



@media screen and (min-width: 0px){
.HeadingSection.SB-hero-banner.head1a .banner-background {
  padding-top:0px;
 }
}

@media only screen and (max-width: 767px) and (min-width:414px) {
.mobileApp .m-hero-item > div {
     height:280px;
  }
.mobilePadLeft{padding-top:48px;}
}

.mobilePadLeft img {
    height: 96px;
}

@media screen and (max-width:800px) and (min-width:768px){
  .mobilePadLeft{padding-left:10px !important;}
}

@media only screen and (max-width: 415px) {
  .newXGPshared .m-hero-item > div { height:250px !important;}
  .SB-hero-banner .banner-background {padding-bottom: 50px !important; }
}
.c-call-to-action.f-image[data-app-retailer], .m-content-placement-item :not(.f-primary):not(.f-secondary):not(.f-heavyweight):not(.customize-button).c-call-to-action.f-image[data-app-retailer] {
    padding: 0;
    height: 48px;
    border: none;
}